/* Class = "NSWindow"; title = "Welcome to Sandvox"; ObjectID = "5"; */
"Welcome to Sandvox" = "Sandvox へようこそ";

/* Class = "NSButtonCell"; title = "Create a New Site…"; ObjectID = "119"; */
"Create a New Site…" = "新しいサイトを作成する";

/* Class = "NSButtonCell"; title = "Open…"; ObjectID = "120"; */
"Open…" = "開く…";

/* Class = "NSTextFieldCell"; title = "Learn about Sandvox"; ObjectID = "122"; */
"Learn about Sandvox" = "Sandvox について";

/* Class = "NSTextFieldCell"; title = "Read our starter guide, or watch an introductory video. (18 minutes long, English; Internet connection required)"; ObjectID = "125"; */
"Read our starter guide, or watch an introductory video. (18 minutes long, English; Internet connection required)" = "スタートガイドをお読みになるか, スタートアップビデオをご覧ください。\n(18 分間の英語のビデオです。インターネット接続が必要です)";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "website thumbnail"; ObjectID = "135"; */
"website thumbnail" = "Web サイトのサムネール";

/* Class = "NSTableColumn"; ibExternalAccessibilityDescription = "website title"; ObjectID = "136"; */
"website title" = "Web サイトのタイトル";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "137"; */
"Text Cell" = "テキストセル";

/* Class = "NSButtonCell"; title = "Open Selected Item"; ObjectID = "145"; */
"Open Selected Item" = "選択された項目を開く";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "examples of Sandvox websites"; ObjectID = "148"; */
"examples of Sandvox websites" = "Sandvox Web サイトの例";
/* Class = "NSTextFieldCell"; title = "To help you get started, Sandvox can extract the main text and images from your old website."; ObjectID = "159"; */
"To help you get started, Sandvox can extract the main text and images from your old website." = "Sandvox を始めるにあたって, 古い Web サイトから主なテキストおよび画像を抽出することができます。";

/* Class = "NSTextFieldCell"; title = "Have an Existing iWeb Site?"; ObjectID = "160"; */
"Have an Existing iWeb Site?" = "既存の iWeb サイトをお持ちですか?";

/* Class = "NSButtonCell"; title = "Read"; ObjectID = "164"; */
"Read" = "読む";

/* Class = "NSButtonCell"; title = "Watch"; ObjectID = "167"; */
"Watch" = "見る";

/* Class = "NSButtonCell"; title = "Show at launch"; ObjectID = "242"; */
"Show at launch" = "開いたときに表示";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "249"; */
"Show in Finder" = "Finder に表示";

/* Class = "NSButtonCell"; title = "Extract…"; ObjectID = "258"; */
"Extract…" = "抽出…";

/* Class = "NSButtonCell"; title = "Guide"; ObjectID = "262"; */
"Guide" = "ガイド";

/* Class = "NSTextFieldCell"; title = "Recent Documents"; ObjectID = "265"; */
"Recent Documents" = "最近使ったドキュメント";